uuid: a12aa044-1a9d-44d9-9d6c-766d5a88d2b0
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Non spécifié'
direction: ltr
weight: 2
locked: true
